-- 基础信息
base_info = {
	group_id = 133210397
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 397001, monster_id = 28030404, pos = { x = -3968.682, y = 179.221, z = -999.846 }, rot = { x = 0.000, y = 114.309, z = 0.000 }, level = 30, drop_tag = "鸟类", area_id = 17 },
	{ config_id = 397002, monster_id = 28030404, pos = { x = -3967.643, y = 179.137, z = -998.740 }, rot = { x = 0.000, y = 212.428, z = 0.000 }, level = 30, drop_tag = "鸟类", area_id = 17 },
	{ config_id = 397003, monster_id = 28030404, pos = { x = -3967.824, y = 179.346, z = -1000.604 }, rot = { x = 0.000, y = 331.804, z = 0.000 }, level = 30, drop_tag = "鸟类", area_id = 17 },
	{ config_id = 397004, monster_id = 28030401, pos = { x = -3983.609, y = 175.647, z = -955.673 }, rot = { x = 0.000, y = 105.058, z = 0.000 }, level = 30, drop_tag = "鸟类", area_id = 17 },
	{ config_id = 397005, monster_id = 28030401, pos = { x = -3982.311, y = 175.717, z = -955.373 }, rot = { x = 0.000, y = 264.997, z = 0.000 }, level = 30, drop_tag = "鸟类", area_id = 17 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 397001, 397002, 397003, 397004, 397005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
